http://ftp.gnu.org/gnu/m4/m4-1.4.18.tar.xz

http://www.gnu.org/software/m4/
GNU M4 is an implementation of the traditional Unix macro processor.





temp
Temporary toolchain compile of m4.

cs e c m mc mi
c


--prefix=/tools
